{
  "paths": [
    {
      "_path": "lib/R/library/wk/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2aed3042f4518681ae41fe4577f1f4173b78847bdc523d69cf901184395f44e0",
      "size_in_bytes": 1750
    },
    {
      "_path": "lib/R/library/wk/INDEX",
      "path_type": "hardlink",
      "sha256": "e31e5b9708a41251f14478ef12e2f0d58901bafe44544ae2c154d9bc4fc61508",
      "size_in_bytes": 1558
    },
    {
      "_path": "lib/R/library/wk/LICENSE",
      "path_type": "hardlink",
      "sha256": "530ed53de6c2b7866de75f6a152e8b6eb150544d38087a35a06f46a9a18f9853",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/R/library/wk/MD5",
      "path_type": "hardlink",
      "sha256": "d43669c5f372c46b53b7d47e2687e3775eccf4f167f685d01831c96f9f1ed3d3",
      "size_in_bytes": 4528
    },
    {
      "_path": "lib/R/library/wk/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "54d10750692c65f7b4a2e5749225ae3203f3f45736cd85da2361d99e35133e0a",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/R/library/wk/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/wk/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b58bf221cb87ded5b0b4c4e427e01429fc3e6a7a5a7ecf31d9a65e0223c008b6",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/wk/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6fe6bf5bfe9df84680c92faa8231f9eb31e2f4cc10a05015f385089cdd8842ba",
      "size_in_bytes": 1202
    },
    {
      "_path": "lib/R/library/wk/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f39d86e112b43028c0bc55a1cc6474bd60a57bdbbc9a8265eb3435f39f9772b4",
      "size_in_bytes": 1366
    },
    {
      "_path": "lib/R/library/wk/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "fc1ea57194f04a371a38a61dafc29665734a1d6eefa1422b0e40b2a896b6aa77",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/R/library/wk/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3cc3bb5b1b1ed4512b756a82c5b6e940785e964bae2f49e898f1f58d00ac1e09",
      "size_in_bytes": 8767
    },
    {
      "_path": "lib/R/library/wk/NEWS.md",
      "path_type": "hardlink",
      "sha256": "99aa069634b9565f6708ac5f7548d9fd8a87b5f3505694090cc734a660dbc4cd",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/R/library/wk/R/wk",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/wk/R/wk.rdb",
      "path_type": "hardlink",
      "sha256": "e2c9ba1d26a02315cbb35d1f2f8bc75bf303da8c0778b1fba3f3072415717078",
      "size_in_bytes": 147383
    },
    {
      "_path": "lib/R/library/wk/R/wk.rdx",
      "path_type": "hardlink",
      "sha256": "a858ae22f037ffe9e950414a690d9a42bc892871a67d834836acb265e3175dc4",
      "size_in_bytes": 3972
    },
    {
      "_path": "lib/R/library/wk/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3aea15f19dcb5503d6c4a729d8e4efc22d4551f07b3b174bbefce61ad3e49a60",
      "size_in_bytes": 3932
    },
    {
      "_path": "lib/R/library/wk/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "11df10517f2d853a5f8b96eb9d06b065a3d10750bdbfae42fb1d83a762c4716e",
      "size_in_bytes": 1130
    },
    {
      "_path": "lib/R/library/wk/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2038384a04169e9bd2b62846d5db7de6520d711294a350ad069349aadaa7b395",
      "size_in_bytes": 372
    },
    {
      "_path": "lib/R/library/wk/help/wk.rdb",
      "path_type": "hardlink",
      "sha256": "31105e7c5d38f6fd2ce013d46470326119669dc466ac259fa8301c049c866bf1",
      "size_in_bytes": 60369
    },
    {
      "_path": "lib/R/library/wk/help/wk.rdx",
      "path_type": "hardlink",
      "sha256": "cac7a092db62366121f55b5c9bd499f86dd952943dba8a34f45c71495b294774",
      "size_in_bytes": 805
    },
    {
      "_path": "lib/R/library/wk/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "605a4e13642b72b206be856657353dc6590d2770caef221132da1bc31d3e9b52",
      "size_in_bytes": 20146
    },
    {
      "_path": "lib/R/library/wk/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/wk/html/crc.html",
      "path_type": "hardlink",
      "sha256": "bd471dad6b65dfed1fcd99aa26614e06b7aadaac635f23301df40f657ad9185c",
      "size_in_bytes": 1616
    },
    {
      "_path": "lib/R/library/wk/html/deprecated.html",
      "path_type": "hardlink",
      "sha256": "3e1fa164db607586052bc2c4e786eeab0ef1a71e492e78b7a3ba0a2ca2595c93",
      "size_in_bytes": 2100
    },
    {
      "_path": "lib/R/library/wk/html/handle_wkt_without_vector_size.html",
      "path_type": "hardlink",
      "sha256": "09e05916354acd2eed7f8c9ce71ca2918dbf8ad425f9121705f7f869c0634007",
      "size_in_bytes": 1647
    },
    {
      "_path": "lib/R/library/wk/html/new_wk_crc.html",
      "path_type": "hardlink",
      "sha256": "ae87d067624374b9a3facab3f2f6abd4def6943f6e5a308eb1cf0a7526fbe4e0",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/R/library/wk/html/new_wk_rct.html",
      "path_type": "hardlink",
      "sha256": "1d1c3551dc270ad7be66276651adf2038e06673c7a8823d67de020229858241f",
      "size_in_bytes": 1181
    },
    {
      "_path": "lib/R/library/wk/html/new_wk_wkb.html",
      "path_type": "hardlink",
      "sha256": "31b632d90d7a980c543fabf0cdfabd3f1b869edcd1b68df5e179b0c7af0364ff",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/R/library/wk/html/new_wk_wkt.html",
      "path_type": "hardlink",
      "sha256": "6dd6cd99f39d2abdef6579ef21549f0633d81ec90b992aa0ea9a5645aa28404e",
      "size_in_bytes": 1152
    },
    {
      "_path": "lib/R/library/wk/html/new_wk_xy.html",
      "path_type": "hardlink",
      "sha256": "f1ca6ed899835fbe1a71a0bcf87248c57bac35312cc70124b3a7490e0de9471c",
      "size_in_bytes": 1478
    },
    {
      "_path": "lib/R/library/wk/html/plot.wk_wkt.html",
      "path_type": "hardlink",
      "sha256": "26be09a1630e5f931f692e162cf26b2428b776c1950bef2a281fc030b2a2410a",
      "size_in_bytes": 3402
    },
    {
      "_path": "lib/R/library/wk/html/rct.html",
      "path_type": "hardlink",
      "sha256": "0e2deec91f8e33425e1cb7b053f8deb2fd0f39aba8c1cf7e674b7a86fbc39f79",
      "size_in_bytes": 1742
    },
    {
      "_path": "lib/R/library/wk/html/vctrs-methods.html",
      "path_type": "hardlink",
      "sha256": "c08eab139316f29b72e7ec13228fb8dad38f338643aa1f0fdb5164ce960197e8",
      "size_in_bytes": 1549
    },
    {
      "_path": "lib/R/library/wk/html/wk-package.html",
      "path_type": "hardlink",
      "sha256": "a9fe363c6660577311c9405c697e9ae1b2d37356b09f38b8a6449cd829304657",
      "size_in_bytes": 1981
    },
    {
      "_path": "lib/R/library/wk/html/wk_bbox.html",
      "path_type": "hardlink",
      "sha256": "cdd42a83a5dbc8ff337ee227ac6e57fb4677a659611393d510a9bf204cd1ab19",
      "size_in_bytes": 1647
    },
    {
      "_path": "lib/R/library/wk/html/wk_count.html",
      "path_type": "hardlink",
      "sha256": "220233d5d5034996c8d9c471d8ed63eeef3e4e502a37f25d471f744eb1d9ac60",
      "size_in_bytes": 2283
    },
    {
      "_path": "lib/R/library/wk/html/wk_crs.html",
      "path_type": "hardlink",
      "sha256": "13109320763899bb55ad1496d4f79fa24e1b0989fd7a62143677db49ea0790ae",
      "size_in_bytes": 1553
    },
    {
      "_path": "lib/R/library/wk/html/wk_crs_equal.html",
      "path_type": "hardlink",
      "sha256": "d2ed4a30b4e1223b30d0441fe05c19d9dca19683f2e8873fcd8c9c96a7f621a7",
      "size_in_bytes": 1656
    },
    {
      "_path": "lib/R/library/wk/html/wk_crs_inherit.html",
      "path_type": "hardlink",
      "sha256": "b6119bbd7269f7afdb14b4c1f753de276f5b302def027000a5cba94e184869a6",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/wk/html/wk_debug.html",
      "path_type": "hardlink",
      "sha256": "7f491a19ac15e5ab11895a3da0882dd649f5765d473d3b59fbd12349c7050bdd",
      "size_in_bytes": 1815
    },
    {
      "_path": "lib/R/library/wk/html/wk_format.html",
      "path_type": "hardlink",
      "sha256": "486c37fe0a6dfb8866d457a8216bf7235cd7eb10a393978797ebd27e3e473e3f",
      "size_in_bytes": 2689
    },
    {
      "_path": "lib/R/library/wk/html/wk_handle.data.frame.html",
      "path_type": "hardlink",
      "sha256": "083787ce8c0cdce179416625205693001e910609df1d2d6342f45614f82c93e6",
      "size_in_bytes": 3341
    },
    {
      "_path": "lib/R/library/wk/html/wk_handle.html",
      "path_type": "hardlink",
      "sha256": "c1e35bbafe9f0b31229a68477b5b877240ee01893abdc484c9a490502c938e61",
      "size_in_bytes": 3951
    },
    {
      "_path": "lib/R/library/wk/html/wk_identity.html",
      "path_type": "hardlink",
      "sha256": "35b96e8406d0c2c45522ddc8e98c8a0519fa9d78ee2c304f0f188a494588c227",
      "size_in_bytes": 1955
    },
    {
      "_path": "lib/R/library/wk/html/wk_meta.html",
      "path_type": "hardlink",
      "sha256": "5ed39aa8f098ec123030e17266e002389688ad380666819e6dc233d94a55c1aa",
      "size_in_bytes": 3850
    },
    {
      "_path": "lib/R/library/wk/html/wk_problems.html",
      "path_type": "hardlink",
      "sha256": "6abe5f5977bb733a764148f466e1172daca86acdf2a29c77c92253f4527e6759",
      "size_in_bytes": 1977
    },
    {
      "_path": "lib/R/library/wk/html/wk_translate.html",
      "path_type": "hardlink",
      "sha256": "d3e6c70bfe9bbc3f6f11528c7b0ca8c514f362d6e5381a7c64331d277fcacf66",
      "size_in_bytes": 1660
    },
    {
      "_path": "lib/R/library/wk/html/wk_void.html",
      "path_type": "hardlink",
      "sha256": "d25a68bcbae1f60dbb3c96088c553e1c9a02f57fca4a188938e6fbf42343f861",
      "size_in_bytes": 1929
    },
    {
      "_path": "lib/R/library/wk/html/wk_writer.html",
      "path_type": "hardlink",
      "sha256": "af8f18192f5256ef082dc4f6dee3bcfc2c242ac63f5cba7d3f777fd71027a719",
      "size_in_bytes": 2580
    },
    {
      "_path": "lib/R/library/wk/html/wkb.html",
      "path_type": "hardlink",
      "sha256": "9ae6226d98ecc13efe18499f8220ca000adc154943533ee23c7d6737b73abeb4",
      "size_in_bytes": 1871
    },
    {
      "_path": "lib/R/library/wk/html/wkt.html",
      "path_type": "hardlink",
      "sha256": "cfe03d578ce749d3066ab5640754a006dacded4a1d06f03414aa6819da991ee7",
      "size_in_bytes": 1651
    },
    {
      "_path": "lib/R/library/wk/html/xy.html",
      "path_type": "hardlink",
      "sha256": "058f61661336baa7668448d8e760945ebc5ed706a0ae6c1b909228bacde316ae",
      "size_in_bytes": 2021
    },
    {
      "_path": "lib/R/library/wk/include/wk-v1-filter.hpp",
      "path_type": "hardlink",
      "sha256": "c0cec131219786bae3a0d3625149e713079122ab630d7261992cd7f274e69f39",
      "size_in_bytes": 2186
    },
    {
      "_path": "lib/R/library/wk/include/wk-v1-handler.hpp",
      "path_type": "hardlink",
      "sha256": "54564d11e1c7f312ab5471390443799bd372dced32e735094436b32b3382054d",
      "size_in_bytes": 7382
    },
    {
      "_path": "lib/R/library/wk/include/wk-v1-impl.c",
      "path_type": "hardlink",
      "sha256": "dff776249bfd153546e7c465467702bc4f22173faf708d377198487bb328a5ad",
      "size_in_bytes": 3892
    },
    {
      "_path": "lib/R/library/wk/include/wk-v1-reader.hpp",
      "path_type": "hardlink",
      "sha256": "542d3680dea0953a00c202ad896df2831a7b210b3a2a8335a43875ad2f29ce53",
      "size_in_bytes": 2564
    },
    {
      "_path": "lib/R/library/wk/include/wk-v1.h",
      "path_type": "hardlink",
      "sha256": "8bc3b283915c077ee529111173dcd1c5d88a62b39610803a4e77bf5396623edc",
      "size_in_bytes": 3087
    },
    {
      "_path": "lib/R/library/wk/include/wk/coord.hpp",
      "path_type": "hardlink",
      "sha256": "5570dfe3fa1f5ecfb8fddd0bd1bc517984c6a06f1919e34dbe69b89b9d28d5e7",
      "size_in_bytes": 1868
    },
    {
      "_path": "lib/R/library/wk/include/wk/error-formatter.hpp",
      "path_type": "hardlink",
      "sha256": "703173a4d481e4bf05f204fd926f975d47d5fcb886f7672fbdc5de705f761b72",
      "size_in_bytes": 823
    },
    {
      "_path": "lib/R/library/wk/include/wk/fields.hpp",
      "path_type": "hardlink",
      "sha256": "a2ff55973693e2bd2e6a4d760b8fdf69f5edcbf8fe5d7449140b8ddc9fbb27f2",
      "size_in_bytes": 2427
    },
    {
      "_path": "lib/R/library/wk/include/wk/filter.hpp",
      "path_type": "hardlink",
      "sha256": "50cd2db5ddb7326d7b888056f6ddc044cf28f3f69a335f0ca67fad9454d1482f",
      "size_in_bytes": 3012
    },
    {
      "_path": "lib/R/library/wk/include/wk/geometry-debug-handler.hpp",
      "path_type": "hardlink",
      "sha256": "7aad7fe5815c75a421e7945b14965c72883271fe16a2b6a94702c2e72e48086d",
      "size_in_bytes": 4057
    },
    {
      "_path": "lib/R/library/wk/include/wk/geometry-formatter.hpp",
      "path_type": "hardlink",
      "sha256": "c10ab6891697cba85c18cd9449d479200c5483548e4e9ed3be365dd6141188cc",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/R/library/wk/include/wk/geometry-handler.hpp",
      "path_type": "hardlink",
      "sha256": "5efe9a1e5c44624cafd07d3ff94f4b3f398e87e34757c677d874ff40e52476a7",
      "size_in_bytes": 936
    },
    {
      "_path": "lib/R/library/wk/include/wk/geometry-meta.hpp",
      "path_type": "hardlink",
      "sha256": "6284851596591fdf814b29ee3f8503676b2fbb3bef45bb73979ba317fe5e4815",
      "size_in_bytes": 4225
    },
    {
      "_path": "lib/R/library/wk/include/wk/geometry.hpp",
      "path_type": "hardlink",
      "sha256": "dcac2ae6c3e15205238651c207b54c55ba60286600c1d004cd29c1fbad6e1d58",
      "size_in_bytes": 1561
    },
    {
      "_path": "lib/R/library/wk/include/wk/io-bytes.hpp",
      "path_type": "hardlink",
      "sha256": "7bf0a3d4307db12ed59f51b9babe5fb0748b287a65169d28904d8597c8220cfa",
      "size_in_bytes": 1137
    },
    {
      "_path": "lib/R/library/wk/include/wk/io-string.hpp",
      "path_type": "hardlink",
      "sha256": "a6858aa934ac8186a38594632df0c64fdfc589f4201c8c8c1135c3050e58ff4d",
      "size_in_bytes": 1485
    },
    {
      "_path": "lib/R/library/wk/include/wk/io.hpp",
      "path_type": "hardlink",
      "sha256": "65b6e72412446f233c8d32c748ce92619b76c9fd72388ae232f33f61eb9a78bd",
      "size_in_bytes": 522
    },
    {
      "_path": "lib/R/library/wk/include/wk/parse-exception.hpp",
      "path_type": "hardlink",
      "sha256": "b7c5e9313035743095235e0b2cd37fa7598d87ff72a6c1727032297a352d6b52",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/R/library/wk/include/wk/rcpp-coord-reader.hpp",
      "path_type": "hardlink",
      "sha256": "4fe56edd07a58801c0800ac9957b757754d94a564e67a03e18e1c794188307a6",
      "size_in_bytes": 8923
    },
    {
      "_path": "lib/R/library/wk/include/wk/rcpp-io.hpp",
      "path_type": "hardlink",
      "sha256": "54e3d4ae2da18624d2126a6ec813708fe8eba5f00ac338ce0f116f1e674b1828",
      "size_in_bytes": 6681
    },
    {
      "_path": "lib/R/library/wk/include/wk/rcpp-translate.hpp",
      "path_type": "hardlink",
      "sha256": "f824766546a6f23a6cc5f609242541a3b12614b4a85b6da039aa957df704660b",
      "size_in_bytes": 3285
    },
    {
      "_path": "lib/R/library/wk/include/wk/rct.hpp",
      "path_type": "hardlink",
      "sha256": "fe387eec8d64c732f047424743b6c9d9fa6b0e549cf28917417fda22693b18b0",
      "size_in_bytes": 2045
    },
    {
      "_path": "lib/R/library/wk/include/wk/reader.hpp",
      "path_type": "hardlink",
      "sha256": "97da8f865a060445ab6fb71b7b10cb9b2e6e423ded794b420bb1a434f05aa9f2",
      "size_in_bytes": 1313
    },
    {
      "_path": "lib/R/library/wk/include/wk/wkb-reader.hpp",
      "path_type": "hardlink",
      "sha256": "ef6ebde144cc3ea08061a77611a13f99e8d0fff4bbe4b2d36f7e325890a0ef1a",
      "size_in_bytes": 5140
    },
    {
      "_path": "lib/R/library/wk/include/wk/wkb-writer.hpp",
      "path_type": "hardlink",
      "sha256": "054db7e9728ac01bdca06a81cc3ea19ee9011094a77bdfe43404476718772031",
      "size_in_bytes": 3306
    },
    {
      "_path": "lib/R/library/wk/include/wk/wkt-reader.hpp",
      "path_type": "hardlink",
      "sha256": "ed81c15606e67f9e3c903d1683da86119212477805443970400b20974d333629",
      "size_in_bytes": 5319
    },
    {
      "_path": "lib/R/library/wk/include/wk/wkt-streamer.hpp",
      "path_type": "hardlink",
      "sha256": "15db0b5ba9efae0d9c706dad7e83f7ce157cca7ca931185ee57d8ce2eca9c348",
      "size_in_bytes": 18063
    },
    {
      "_path": "lib/R/library/wk/include/wk/wkt-writer.hpp",
      "path_type": "hardlink",
      "sha256": "aa0449f92eed7b197b524625d20b809dfaed6d951d100863984efabfc2801a69",
      "size_in_bytes": 3870
    },
    {
      "_path": "lib/R/library/wk/include/wk/writer.hpp",
      "path_type": "hardlink",
      "sha256": "15cf4a4fb006353694061987fef8c5d51342c9cfffd064b136f5fda32dbef5bf",
      "size_in_bytes": 2037
    },
    {
      "_path": "lib/R/library/wk/include/wk/xyzm.hpp",
      "path_type": "hardlink",
      "sha256": "443baa082f976fcf96c89255cc58b5549ab05b0b79f879398d371c288c732497",
      "size_in_bytes": 3347
    },
    {
      "_path": "lib/R/library/wk/libs/x64/wk.dll",
      "path_type": "hardlink",
      "sha256": "9d667467ebf13db01d7c55651ebce4ed101d6fdf9aca1bec55a9f5d3119d865d",
      "size_in_bytes": 247296
    }
  ],
  "paths_version": 1
}